body {
	font-size: 11px;
	color: #333;
	margin: 1px 1px 1px 1px;
	background: #F3F3F3 repeat top center;
}
/*	background: #F3F3F3 url(http://www.sbif.cl/recursos/sbifweb3/img/back/body.jpg) repeat-y top center;*/

body.bodyException {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: black;
	margin-right: 10px;
	margin-left: 10px;
	width: 98%;
	height: 98%;
}

/*	Dimensiones de las tablas; */
.t750 {
	margin: 0px;
	padding: 0px;
	width: 750px;
}

/* */
.t800 {
	margin: 0px;
	padding: 0px;
	width: 800px;
	/*	height: 680px;*/
}

.t200 {
	padding: 0px;
	width: 200px;
}

.tcontenidocentral {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 600px;
}

/* */
.t250 {
	padding: 2px;
	spacing: 2px;
	width: 250px;
	background-color: #F5F5F5;
	border-collapse: separate;
	border: 1px dotted #CFCFCF;
}

.t250Std {
	padding: 2px;
	spacing: 2px;
	background-color: #F5F5F5;
	border-collapse: separate;
	border: 1px dotted #CFCFCF;
}

.t350 {
	margin: 0px;
	padding: 0px;
	width: 350px;
}

.t450 {
	margin: 0px;
	padding: 0px;
	width: 450px;
}

/* */
.t540 {
	margin: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
	width: 540px;
	/*	border-left-width: 1px;	*/
}

.t600 {
	margin: 0px;
	padding: 0px;
	width: 600px;
}

.cajabuscador {
	padding: 5px;
	border: 1px solid #CCCCCC;
}

SPAN.nombre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 5%;
	padding: 0 0 0 5px;
	color: #388389;
	text-decoration: none;
	Letter-spacing: 0.08em;
}

SPAN.boletin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-left: 5%;
	padding: 0 0 0 5px;
	color: #388389;
	text-decoration: none;
	Letter-spacing: 0.08em;
}

SPAN.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-left: 5%;
	padding: 0 0 0 5px;
	color: Black;
	text-decoration: none;
	Letter-spacing: 0.08em;
}

.folder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
	Letter-spacing: 0.08em;
	margin-left: 1%;
}

a.folder:visited {
	color: #388389;
}

a.folder:active {
	color: #388389;
}

a.folder:link {
	color: #388389;
}

a.folder:hover {
	text-decoration: underline;;
	background-color: #D5ECEE;
}

.gfolder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
	Letter-spacing: 0.08em;
	margin-left: 1%;
}

a.gfolder:visited {
	color: #C6B300;
}

a.gfolder:active {
	color: #388389;
}

a.gfolder:link {
	color: #388389;
}

a.gfolder:hover {
	text-decoration: underline;;
	background-color: #D5ECEE;
}

.hiliteFolder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	background-color: #FFF3CF;
	font-weight: bold;
	text-decoration: none;
	Letter-spacing: 0.08em;
	margin-left: 1%;
}

a [name]:hover {
	text-decoration: inherit;
	color: inherit;
	background: inherit
}

#leftRule {
	width: 10px;
	border-right: 1px solid #000000;
}

#n1 { /*	height: 15px;
	width: 15px;
	 background: url('/extranet/images/folder.gif') no-repeat;*/
	
}

#n2 { /*	height: 15px;
	width: 15px;
	background:#DAE0D2 url('/extranet/images/folderOpen.gif') bottom;*/
	
}

.enlacetitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
}

/* ok*/
p.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #388389;
	line-height: 15px;
	text-decoration: none;
	Letter-spacing: 0.08em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 1%;
}

/* -- */
p.categoria2 {
	line-height: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}

/* contenido superior */
#fecha {
	width: 250px;
	font-family: Verdana, Arial, Tahoma;
	font-size: 10px;
	color: #13999C;
	background: #FFFFFF
}

.ifi { /*	width: 3%;*/
	font-family: Verdana, Arial, Tahoma;
	font-size: 70%;
	color: #11898C;
	background: #DAE0D2 url('/extranet/images/bg.gif') repeat-x left;
	text-align: right;
	Letter-spacing: 0.1em;
}

.usuario { /*	width: 1%;*/
	font-family: Verdana, Arial, Tahoma;
	font-size: 70%;
	color: #CD7575;
	background: #DAE0D2 url('/extranet/images/bg.gif') repeat-x left;
	text-align: left;
	/*	text-indent: 1%; */
	Letter-spacing: 0.09em;
}

.titulo {
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #990000;
	letter-spacing: 0.09em;
	text-decoration: none;
}

/* --- */
H2.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	line-height: 15px
}

H1.titulosbif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #388389;
	text-decoration: none;
}

H1.titulolegend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 2px;
	color: #388389;
	text-decoration: none;
}

H2.subtitulosbif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	color: #388389;
	font-weight: bold;
	line-height: 15px
}

H2.subtitulolegend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	color: #388389;
	font-weight: bold;
	line-height: 15px margin-left :     0px;
	margin-top: 5px;
	margin-bottom: 2px;
}

/* menu principal	 */
#header {
	float: left;
	width: 100%;
	/*	background:#DAE0D2 url('/extranet/images/bg.gif') repeat-x bottom; */
	font-family: Verdana, Arial, Tahoma;
	font-size: 75%;
	Letter-spacing: 0.1em;
	line-height: normal;
	text-align: right;
}

#header ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}

#header li {
	float: left;
	background: url('/extranet/images/norm_right.gif') no-repeat right top;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #765;
}

#header a {
	display: block;
	background: url('/extranet/images/norm_left.gif') no-repeat left top;
	padding: 5px 15px 5px;
}

#header #current {
	background-image: url('/extranet/images/norm_right_on.gif');
	border-bottom: 1px solid #fff;
}

#header #current a {
	background-image: url('/extranet/images/norm_left_on.gif');
	padding-bottom: 5px;
}

/* menu principal lado derecho	 */
#headerder {
	float: left;
	width: 100%;
	/*	background:#DAE0D2 url('/extranet/images/bg.gif') repeat-x bottom; */
	font-family: Verdana, Arial, Tahoma;
	font-size: 70%;
	line-height: normal;
	text-align: right;
}

#headerder ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}

#headerder li {
	float: left;
	background: url('/extranet/images/norm_right.gif') no-repeat right top;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #765;
}

#headerder a {
	display: block;
	background: url('/extranet/images/norm_left.gif') no-repeat left top;
	padding: 5px 15px 4px;
}

#headerder #current {
	background-image: url('/extranet/images/norm_right_on.gif');
	border-bottom: 1px solid #fff;
}

#headerder #current a {
	background-image: url('/extranet/images/norm_left_on.gif');
	padding-bottom: 5px;
}

/*.columnaportada {

	background-color:#13999C;
	border-top-color: #FF4040;

	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	width: 200px;
}*/ /* right side navigation */
.t0pad {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	background-color: #EAEADF;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.tdsuperiorderecho {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #13999C;
}

.tituloder {
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #638251;
	text-decoration: none;
	font-weight: bold;
	Letter-spacing: 0.1em;
	/*	line-height: 15px*/
}

.subtituloder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #CD7575;
	text-decoration: none;
	font-weight: bold;
}

.subtitulofile {
	margin: 5px 0 5px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #638251;
	text-decoration: underline;
	font-weight: bold;
	Letter-spacing: 0.1em;
	line-height: 15px;
}

input.desfile {
	width: 100%;
	margin: 0 0 0 1px;
	padding: 2px 5px 2px 5px;
	border-left-width: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	letter-spacing: 0.08em;
	color: #666666;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: dashed;
	border-color: #CCCCCC;
}

input.campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #003300;
	background-color: #FFFFFF;
}

.contenidoder {
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	text-decoration: none;
	/*	line-height: 15px;*/
}

.contenidoheader {
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	letter-spacing: 0.08em;
	color: #929492;
	text-decoration: none;
	/*	line-height: 15px;*/
}

.parCons {
	width: 100%;
	margin: 0 0 0 5px;
	padding: 2px 5px 2px 5px;
	border-left-width: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	letter-spacing: 0.08em;
	color: #666666;
	background-color: #FFFFFF;
	border-width: 1px 0 1px 0;
	border-style: dashed;
	border-color: #CCCCCC;
}

.divCons {
	width: 99%;
	height: 90%;
	overflow-y: scroll;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: dashed;
	border-color: #CCCCCC;
}

.txtCons {
	width: 99%;
	margin: 0 0 0 5px;
	padding: 2px 5px 2px 5px;
	border-left-width: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	letter-spacing: 0.08em;
	color: #666666;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: dashed;
	border-color: #CCCCCC;
}

.divMail {
	width: 100%;
	height: 100px;
	overflow-y: scroll;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: dashed;
	border-color: #CCCCCC;
}

.txtMail {
	margin: 0 0 0 5px;
	padding: 2px 5px 2px 5px;
	border-left-width: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	letter-spacing: 0.08em;
	color: #666666;
	background-color: #FFFFFF;
	border-width: 0;
	border-style: dashed;
	border-color: #CCCCCC;
}

.ifiMail {
	margin: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #638251;
	text-decoration: none;
	font-weight: bold;
	Letter-spacing: 0.1em;
	line-height: 15px
}

.ifiResp {
	margin: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	Letter-spacing: 0.1em;
	line-height: 10px
}

#tabder {
	display: block;
}

#tabsupder {
	display: block;
}

h1.Info {
	font-family: Verdana, Arial, Tahoma;
	color: #11898C;
	margin: 0;
	padding: 0;
	background-color: white;
	font-size: 100%;
	top: 10%;
	left: 3%;
}

.Apps {
	color: #D0EAEA;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 40%;
	background-color: white;
	font-size: 100%;
	top: 35%;
	left: 50%;
}

.DivText {
	width: 200px;
	font-family: Verdana, Arial, Tahoma;
	font-size: 80%;
	color: #11898C;
	text-align: left;
	text-indent: 3%;
	Letter-spacing: 0.1em;
}

/*.ve{display:none;}
.vev{display:visible;}*/ /* left side navigation	 */
.parent {
	margin-left: 0px;
	width: 180%;
	/*	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;*/
	text-decoration: none;
	padding-bottom: 5px;
	color: #0066cc;
	vertical-align: top;
}

.parentChild {
	margin-left: 15px;
	width: 180%;
	/*	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;*/
	text-decoration: none;
	display: none;
	padding-bottom: 5px;
	color: #0066cc;
	vertical-align: top;
}

.child {
	margin-left: 30px;
	width: 180%;
	/*	font-weight: bold;
	font-size: 11px; */
	text-decoration: none;
	display: none;
	padding-bottom: 2px;
}

/*
.leaf {
	margin-left:50px;
	width:180%;
	font-weight: bold;
	font-size: 11px; 
	text-decoration:none;
	display:none;
	padding-bottom:2px;
}*/
.submenu {
	margin-left: 35px;
	color: #000000;
	width: 145px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 80px;
}

.submenu a {
	white-space: normal;
}

.submenu a:visited {
	color: #0066cc;
	text-decoration: none;
	border: 0px;
}

.submenu a:link {
	color: #0066cc;
	text-decoration: none;
	border: 0px;
}

.submenu a:hover {
	color: #000000;
	text-decoration: none;
	border: 0px;
}

a.parentChild:visited {
	color: #0066cc;
	text-decoration: none;
}

a.parentChild:link {
	color: #0066cc;
	text-decoration: none;
}

a.parentChild:hover {
	color: #000000;
	text-decoration: none
}

a.parent:visited {
	color: #0066cc;
	text-decoration: none;
}

a.parent:link {
	color: #0066cc;
	text-decoration: none;
}

a.parent:hover {
	color: #000000;
	text-decoration: none
}

#leftNav {
	width: 165px;
	margin-right: 10px;
}

/* botones */
input.boton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	color: #2C6869;
	background-color: #E1E9DC;
	border: 1px solid #2C6869;
}

.modi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
}

a.modi:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
}

a.modi:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #388389;
	text-decoration: none;
}

a.modi:hover {
	text-decoration: underline;
	background-color: #D5ECEE;
}

.docto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #388389;
	text-decoration: none;
	text-align: center;
}

a.docto:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #388389;
	text-decoration: underline;
}

a.docto:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #388389;
	text-decoration: none;
}

a.docto:hover {
	text-decoration: underline;
	background-color: #D5ECEE;
}

td.filetop {
	border-top: 1px dashed #CCCCCC;
	margin-top: 25px;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	text-decoration: none;
	line-height: 15px;
}

td.filetopgris {
	border-top: 1px dashed #CCCCCC;
	margin-top: 25px;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	background-color: #EFEFEF;
	text-decoration: none;
	line-height: 15px;
}

tr.filetop {
	border-top: 1px dashed #CCCCCC;
	margin-top: 25px;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	text-decoration: none;
	line-height: 15px;
}

tr.filetopgris {
	border-top: 1px dashed #CCCCCC;
	margin-top: 25px;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	background-color: #EFEFEF;
	text-decoration: none;
	line-height: 15px;
}

td.filebottom {
	border-bottom: 1px none #CCCCCC;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #929492;
	text-decoration: none;
	line-height: 15px;
}

.fondofila {
	background: #DAE0D2 url('/extranet/images/bg.gif') repeat-x left;
}

/* Options */
select.opcion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #003300;
	text-decoration: none;
	background-color: #FFFFFF;
}

select.opcion1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #003300;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 100px;
}

/** Renato Cordova Style, i didn't copy to apple */
.L10
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;

}

.L10bold
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
}

.L10G
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #868F98;
}

.L11
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;

}

.L11bold
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
}

.L11G
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #868F98;
	line-height: 13px;
}

.L12
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.L12bold
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.L12G
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #868F98;
}

.L13
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
}


.L14
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
}

.L14bold
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.L14G
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #868F98;
}

.L15
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
}


.L16
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
}

.L16bold
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.L16G
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #868F98;
}

.L18
{
	font-family: 'Lucida Grande', Helvetica, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.L18bold
{
	font-family: 'Lucida Grande', Helvetica, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.L24
{
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
}
.L40bold
{
	font: normal bold 40px/120% verdana, arial, helvetica, sans-serif;
	color : #BDBDBD;
	azimuth : far-left;
}

td#textpromo
{
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
}

td#textpromo a
{
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

td#listlinks
{
	background-color: rgb(236,236,236);
	padding: 0px 5px 1px 6px;
	font: 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	border: 1px solid rgb(236,236,236);
}

td#listlinkspad
{
	background-color: rgb(236,236,236);
	padding: 0px 0px 0px 0px;
}

td#listlinks a
{
	text-decoration: none;
	color: #36C;
}

td#listlinks a:hover { text-decoration: underline; }
td#listlinks a:visited { color: #36C; }

td#listheader
{
	background-color: rgb(152,157,165);
	color: white;
	font: 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	padding: 0px 0px 2px 6px;
	font-weight: bold;
}

td#listheader a
{
	text-decoration: none;
	color: white;
}

td#listheader a:hover { text-decoration: underline; }
td#stdcell { background-color: rgb(236,236,236); }

td#welcome
{
	background-color: rgb(236,236,236);
	color: black;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	padding: 0px 0px 3px 6px;
	font-weight: bold;
}

td#personalisation
{
	background-color: rgb(236,236,236);
	padding: 1px 5px 1px 6px;
	font: 10px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	border: 1px solid rgb(236,236,236);
	vertical-align: bottom;
}

td#personalisation a
{
	text-decoration: none;
	color: #36C;
}

td#personalisation a:hover { text-decoration: underline; }

font.adminlistheader
{
        background-color: rgb(152,157,165);
        color: white;
        font: 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
        padding: 0px 0px 2px 6px;
        font-weight: bold;
}

.padding10
{
	padding-bottom: 10px;
}

/** Compliant with www.sbif.cl **/
#sbif table{
	width: 100%;
}
#sbif table th{
	font-weight: bold;
	letter-spacing: -1px;
}
#sbif thead{
	border-bottom: 3px solid #C8DED6;
}
#sbif table th, table td{
	padding: 1px 1px;
	border-right: 1px solid #ffffff;
}
#sbif table td.linea-clase{
	padding: 1px 0 1px 1px;
	font-weight: bold;
}
#sbif table td.linea-rubro{
	padding: 0px 0 0px 0px;
}
#sbif table td.linea-linea{
	padding: 0px 0 0px 0px;
}
#sbif table td.linea-item{
	padding: 0px 0 0px 0px;
}
#sbif table th.last, table td.last{
	border-right: none;
}
#sbif thead tr{
	border-bottom: 1px solid #C8DED6;
}
#sbif tbody td{
	vertical-align: top;
	font-size: 91.66%;
	border-top: 1px solid #C8DED6;
}
.bmFieldset {
    border:1px solid #B5B8C8;
    padding:10px;
    margin-bottom:10px;
}
.bmFieldset legend {
    font:bold 11px tahoma, arial, helvetica, sans-serif;
    color:#15428b;
}
.content-page #footer-nav, .content-page .inner-navigation{
	margin-left: 27%;
}
.center{
	width: 75em;
	margin: 0 auto;
}
#frameHeader {
background: #fff url(/id3/images/grgrad.gif) repeat-x;
}
.col{
	width:45%;
	float:left;
	margin-left:10px;
}
.colBlock{
	border:1px solid #B2D0F7;
	background:white url(/id3/images/block-bg.gif) repeat-x;
	margin-top:10px;
}
.colBlockTitle{
	color: #083772;
	font-weight: bold;
	padding: 4px;
	padding-left: 8px;
}
.colBlockBody{
	padding:8px;
	padding-top:2px;
    font:bold 11px tahoma, arial, helvetica, sans-serif;
}
.colList{
font: 11px verdana, arial, helvetica, sans-serif;
line-height: 13px;
border-right: 1px solid #EBEBEB;
border-bottom: 1px solid #B5B8C8;
}
.colList10{
font: 10px verdana, arial, helvetica, sans-serif;
line-height: 13px;
border-right: 1px solid #EBEBEB;
border-bottom: 1px solid #B5B8C8;
}
.colList12{
font: 12px verdana, arial, helvetica, sans-serif;
line-height: 13px;
border-right: 1px solid #EBEBEB;
border-bottom: 1px solid #B5B8C8;
}
.colList13{
font: 13px verdana, arial, helvetica, sans-serif;
line-height: 13px;
border-right: 1px solid #EBEBEB;
border-bottom: 1px solid #B5B8C8;
}

.colLeft {
	height:auto;
	clear:left;
	float: left;
	margin-left: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	padding-top: 2px;
	margin-bottom: 3px;
}
.colRight {
	height:auto;
	clear:right;
	float: right;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	padding-top: 2px;
	text-align: right;
}
em#remarks {
  font-style: normal;         /* Removes italics */
  text-decoration: underline; /* Makes underline */
}